<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms0119m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Default Relations by Customer (tdcms0119m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the default <Link href="/baanerp/td/glossary/glossary#Relation.td" role="glossary">relations</Link> or <Link href="/baanerp/td/glossary/glossary#RelatiTeam.td" role="glossary">relation teams</Link> of a business partner or business partner/item combination.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Use the <Link href="/baanerp/td/cms/tdcms0419m000" role="session">Print Default Relations by Customer (tdcms0419m000)</Link> session to print business partner information.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you started this session by zooming, you can only find and select a record. The default values defined for relations are used when the relations are linked to a sales order.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdcms019.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Type</Title>
			</Header>
			<FuncDesc>The values for this field depend on the <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.cmim" role="formfield">Commissions Implemented</GUIRef> check box in the <Link href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdcms019.ofbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sold-to B.P.</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#SoldtoBusine.tc" role="glossary">sold-to business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdcms019.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>The item for which the default relations must be recorded. If the <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.lnrp" role="formfield">Linking of Relations On</GUIRef> field in the <Link href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters</Link> session is set to <GUIRef href="/baanerp/td/domains/cms.lnrp#order" role="enum">Order</GUIRef>, SSA ERP skips the <GUIRef href="/baanerp/td/cms/tdcms0119m000#tdcms019.item" role="formfield">Item</GUIRef> field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdcms019.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ser No.</Title>
			</Header>
			<FuncDesc>A unique number that identifies each default when multiple defaults are defined for the same combination of business partner and item.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>SSA ERP generates a unique number that you can change.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdcms019.rltm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rel. Team</Title>
			</Header>
			<FuncDesc>The default <Link href="/baanerp/td/glossary/glossary#RelatiTeam.td" role="glossary">relation team</Link> for a sales order (line) for the specified combination of business partner and item. If you leave this field blank, you can choose a specific relation in the <GUIRef href="/baanerp/td/cms/tdcms0119m000#tdcms019.reln" role="formfield">Relation</GUIRef> field.</FuncDesc>
			<SimpleSection><Paragraph>The relation team you enter here must be the same type as is entered in the <GUIRef href="/baanerp/td/cms/tdcms0116m000#tdcms016.type" role="formfield">Type</GUIRef> field in the <GUIRef href="/baanerp/td/cms/tdcms0116m000" role="session">Relation Teams (tdcms0116m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdcms019.reln"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relation</Title>
			</Header>
			<FuncDesc>The default <Link href="/baanerp/td/glossary/glossary#Relation.td" role="glossary">relation</Link> for a sales order (line) for the specified combination of business partner and item. You can only access this field if the <GUIRef href="/baanerp/td/cms/tdcms0119m000#tdcms019.rltm" role="formfield">Rel. Team</GUIRef> field is blank.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
